Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

This project seems outdated? Start using Expressling! #16

Closed
niftylettuce opened this Issue · 1 comment

2 participants

@niftylettuce

Hello!

I see we have some overlap with a boilerplate for Node.js --

In addition to being compatible with node 0.6.3, Expressling is kept up to date and contains a full MVC-style framework with routes/views/auth/db/sessions.

If possible, could your watchers/contributors help to merge options/features with Expressling?

We plan to continually improve and stay updated with Expressling :-).

Hop over to #expressling in Freenode and we can have a chat!

@robrighter
Owner

Finally got around to migrating to the newer versions. Sorry it took so long ;-)

@robrighter robrighter closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.